/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: Arial,sans-serif;
	color: #000000;
	line-height: 1;
	margin: 0px;
	padding: 10px;
	background-image:url(images/bg.png);
	background-repeat:repeat;
}

a:link, a:visited, a:hover {
	color: #000000;
	text-decoration:underline;
}

a:hover {
	color: #318CFD;
}
/* overrides decoration from previous rule for hovered links */

h1, h2, h3, h4, h5, h6 {
	font-family: Arial,sans-serif;
	margin: 0px;
	padding: 0px;
	color: #000000;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 160%;
}

h2{
 font-size: 140%;
}

h3{
 font-size: 110%;
}

h4{
 font-size: 100%;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
}
	
/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#frame{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width: 820px;
}

#content{
	width: 675px;
	vertical-align: top;
	position:relative;
	margin: 10px 0px 0px 40px;
	min-height: 400px;
	background-color:#FFF;
}

#navbar{
	vertical-align: text-bottom;
	position:absolute;
	margin: 150px 80px 0px 50px;
	text-align: right;
	font-size: 120%;
	font-style:italic;
	left: 35px;
	top: 32px;
	width: 675px;
	height: 30px;
}

#bottom{
	width: 675px;
	border: 0;
	text-align: center;
	font-size: 80%;
	position: relative;
	margin: 2px 0px 0px 50px;
}


/************** .feature styles ***************/

.feature{
	padding: 10px 20px 10px 10px;
	font-size: 100%;
	text-align: justify;
	border:1px;
	border-color:#000000;
	border-style:solid;
}

.feature h2{
	padding: 5px 20px 10px 10px;
	text-align: left;
	font-size: 140%;
	font-style:italic;
	color:#000000;
}

.feature h3{
	padding: 5px 20px 5px 20px;
	text-align: left;
	font-size: 110%;
	font-style:italic;
	color:#000000;
}

.feature h4{
	padding: 5px 20px 5px 20px;
	text-align: left;
	font-size: 90%;
	font-style:italic;
	color:#000000;
}

.feature a:link{
	padding: 2px 0px 2px 0px;
	color: #0145F8;
}

.feature a:visited{
	padding: 2px 0px 2px 0px;
	color: #0145F8;
}

.feature a:hover{
	padding: 2px 0px 2px 0px;
	color: #6BADFE;
}

.feature p{
	padding: 0px 10px 0px 30px;
	color: #000000;
	font-size: 80%;
	line-height: 1.3;
}

.feature li{
	padding: 0px 10px 0px 10px;
	color: #000000;
	font-size: 80%;
	line-height: 1.3;
}

.feature blockquote{
	padding: 0px 0px 10px 0px;
}

/*********** #navbar link styles ***********/

#navbar a:link, #navbar a:visited {
	color: #0145F8;
	text-decoration:none;
}

#navbar a:hover {
	color: #6BADFE;
	text-decoration:none;
}


/************** .bottom styles *****************/

.bottom{
	font-size: 80%;
	line-height: 100%;
}

.bottom p{
	line-height: 140%;
	padding: 0px;
	margin: 5px;
}

/************** twitter widget styles *****************/

.twtr-widget {
	text-align: center;
}

.twtr-doc {
	text-align: left;
	margin: 30px;
}
